# 数字化社区

## 什么是数字化社区

　　**数字化社区**是运用各种[信息技术](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%8A%80%E6%9C%AF "信息技术")和手段，整合[社区资源](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E8%B5%84%E6%BA%90 "社区资源")，在社区范围内为[政府](https://wiki.mbalib.com/wiki/%E6%94%BF%E5%BA%9C "政府")、物业服务机构、居民和各种中介组织之间搭建互动交流及服务的网络平台。^[[1]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-a)^

## 数字化社区的需求^[[1]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-a)^

　　实施建设数字化社区的目的就是对社区相关信息进行收集、处理、整合、存储、传输和应用，使社区资源得到充分优化利用的一种虚拟社区环境。因此数字化社区的建设实施是为了满足社区信息化建设中的以下需求：

　　**1、对社区业务流程进行有效地规范**

　　通常社区每个部门的业务流程都不尽相同，这些业务流程即有合理的也有不合理的地方。数字化社区的实施过程中就需要规范各项[业务流程](https://wiki.mbalib.com/wiki/%E4%B8%9A%E5%8A%A1%E6%B5%81%E7%A8%8B "业务流程")，提高[工作效率](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E6%95%88%E7%8E%87 "工作效率")，减少以往一些工作因手工操作所带来的随机性大，流程不易规范化的缺点，合理优化的配置社区的各类资源，最大程度的实现安全高效的社区资源共享。

　　**2、解决社区信息化中的[信息孤岛](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%AD%A4%E5%B2%9B "信息孤岛")问题**

　　传统的社区中，各个部门都各自独立的保存业务相关的数据信息，至多是在具体的工作中实现有限的[资源共享](https://wiki.mbalib.com/wiki/%E8%B5%84%E6%BA%90%E5%85%B1%E4%BA%AB "资源共享")。数字化社区的建设就是要将社区内部相对独立分散的网络系统得到统一整合，消除社区“信息孤岛”的问题，有效地实现数据共享，消除对数据的重复管理及数据不同步的问题；使社区各个部门分别管理的业务相关信息的数据采集点唯一，使所有的数据信息都可实现共享。

　　**3、降低[劳动强度](https://wiki.mbalib.com/wiki/%E5%8A%B3%E5%8A%A8%E5%BC%BA%E5%BA%A6 "劳动强度")。提升工作效率**

　　传统社区管理中需要各个部门的[管理人员](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BA%BA%E5%91%98 "管理人员")维护大量的重复信息，特别是在查询和统计过程中需要大量的工作，具有很高的劳动强度。建设实施数字化社区，可以将管理人员从繁杂、简单、重复的数据输入、传送、管理、检索等工作中解脱出来，把以往需要花费大量时间和精力进行[信息查询](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%9F%A5%E8%AF%A2 "信息查询")、统计、计算的工作，交给[信息系统](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E7%B3%BB%E7%BB%9F "信息系统")来完成，大大降低了工作强度，提高了工作效率。

　　**4、使信息处理具有实时和权威**

　　传统社区中的各类信息分散在各个管理部门，很难实时的被获取和分析；也很难保持数据的一致性和可靠性。数字化社区的实施应用可使社区各类用户随时随地从网络上获取社区的各类信息。此外，由于信息的录入与发布都是由社区信息化建设中规范的部门来完成，数据采集点唯一，这就保证[信息采集](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E9%87%87%E9%9B%86 "信息采集")的唯一性及权威性。

　　**5、创造新的管理和工作模式**

　　技术和社会的发展对社区管理和工作模式提出了新要求，[社区建设](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E5%BB%BA%E8%AE%BE "社区建设")就要顺应技术和社会的发展，提供更有效更高质量的[管理模式](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E6%A8%A1%E5%BC%8F "管理模式")。数字化社区的建设将先进的信息技术引入到社区管理和服务等各项活动中，提高[社区管理](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E7%AE%A1%E7%90%86 "社区管理")和服务的质量和效率，创造新的管理和工作模式，完成传统管理模式难以实现的目标。社区信息化和数字化社区建设的过程就是社区管理、服务模式转变的过程。

　　**6、创建虚拟社区空间**

　　数字化社区建设以[信息资源](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E8%B5%84%E6%BA%90 "信息资源")与[信息服务](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%9C%8D%E5%8A%A1 "信息服务")为核心内容，实现数字化的工作、服务和管理，创建数字化的生活空间，创建虚拟社区空间，实现社区信息化和现代化。

## 数字化社区的结构^[[1]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-a)^

　　数字化社区是一个与现实社区紧密相关的数字空间，它是现实社区空间的延伸和扩展。数字化社区按照功能可划分为五个层次：网络基础层、网络基本服务层、应用支撑层、信息服务层和个性化门户。

　　**1、网络基础层**

　　[计算机网络](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA%E7%BD%91%E7%BB%9C "计算机网络")是数字化社区的[基础设施](https://wiki.mbalib.com/wiki/%E5%9F%BA%E7%A1%80%E8%AE%BE%E6%96%BD "基础设施")，是数字化社区中数字信息流动的管道。如果没有相应的网络基础设施，数字信息就不能流动，就形成不了数字空间。网络基础层主要包括网络线路、交换路由设备、[服务器](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1%E5%99%A8 "服务器")等硬件设施。

　　**2、网络基本服务层**

　　网络基本服务是数字信息流动的软件基础，包括域名服务、身份认证、目录服务、网络安全、以及网络公共服务(如文件传输、[Web服务](https://wiki.mbalib.com/wiki/Web%E6%9C%8D%E5%8A%A1 "Web服务")、BBS服务)等。

　　**3、应用支撑层**

　　应用支撑系统是数字化社区的核心支持系统。它主要处理业务逻辑，将各类数据按照业务的逻辑规范管理、组织起来，包括办公自动化系统、社区一卡通系统、[管理信息系统](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86%E4%BF%A1%E6%81%AF%E7%B3%BB%E7%BB%9F "管理信息系统")等。

　　**4、信息服务层**

　　它主要处理用户逻辑，将规范化的数据按照用户的需要提取出来提供给用户，为用户提供服务，如信息服务系统、社区服务系统、[电子商务系统](https://wiki.mbalib.com/wiki/%E7%94%B5%E5%AD%90%E5%95%86%E5%8A%A1%E7%B3%BB%E7%BB%9F "电子商务系统")和[决策支持系统](https://wiki.mbalib.com/wiki/%E5%86%B3%E7%AD%96%E6%94%AF%E6%8C%81%E7%B3%BB%E7%BB%9F "决策支持系统")等。

　　**5、个性化门户**

　　它是数字化社区的总入口，各类用户通过门户进入数字化社区，可以获得与其身份相对应的信息与服务。在社区充分数字化后，社区的功能将突破围墙限制，成为一个可以覆盖网络可达范围的无疆域的数字社区。

## 数字化社区的建设原则^[[1]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-a)^

　　数字化社区建设是一项人机紧密结合的复杂系统工程，是社区的一项全局性工作，不是单纯的技术实现，我们必须用系统化、整体化、层次化的观点，正确认识数字化社区建设工程的长期性、艰巨性和复杂性。社区在建设中要立足实际，在数字化社区规划的研究与实践中注重经济、实用、高效，高起点建设，高水平设计，高技术配置。具体来说，应遵循以下原则：

　　**1、总体规划，分步实施**

　　数字化社区建设是一项长期而艰巨的任务，必须总体规划、分步实施。首先，做一个长期而系统的整体规划是实施任何[系统工程](https://wiki.mbalib.com/wiki/%E7%B3%BB%E7%BB%9F%E5%B7%A5%E7%A8%8B "系统工程")必需的步骤和一贯做法。其次，明确中长期发展目标后需要分步、分层次逐步实施，逐步完善。同时，数字化社区建设应该以点带面，逐渐突破，逐步铺开。各部处以及院系的数字化建设要按照学校的统一规划，结合各自的实际情况，确定分年度的阶段计划，在预定的期限内组织实施。

　　**2、软硬兼顾，深化应用**

　　硬件建设是数字化社区建设的基础，相对比较容易建设，投入经费就能够见到效果；软件是数字化社区的主体，投入经费也不一定能见到速效。因此，数字化社区建设的投入要形成软件和硬件同时兼顾、协调发展的局面，要深化各种网络应用的开发，以充分挖掘网络的潜力，提高网络的效率。

　　**3、突出特色，安全可靠**

　　要突出自己的特色，着眼于提高社区信息化整体水平。网络安全、[信息安全](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%AE%89%E5%85%A8 "信息安全")是国家安全的一个重要组成部分，在提高信息化水平的同时，要加强信息安全的防护和管理工作，建立安全可靠的网络信息平台。

　　**4、资源共享，持续发展**

　　数字化社区建设是一项综合而复杂的系统工程，要积极探索信息和技术资源共建、共管、共享的方式。数字化社区建设要建立统一的标准和[技术规范](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E8%A7%84%E8%8C%83 "技术规范")，实现各部门之间的专用信息网和公用信息网的互联互通，促进信息与技术资源共享，优势互补，提高研究与开发的效率，避免重复建设和重复开发造成人力物力的浪费，使社区的信息化建设得到持续发展。

## 数字化社区建设的主要内容^[[2]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA#_note-0)^

　　**1.信息源建设**

　　信息源主要有以下七类：便民利民公共服务信息、特困失业人员和低保对象的信息数据、企业退休人员信息数据、社区文化活动场所和[社区体育](https://wiki.mbalib.com/wiki/%E7%A4%BE%E5%8C%BA%E4%BD%93%E8%82%B2 "社区体育")设施信息、疾病预防及计划生育信息、外来人口信息、社区治安信息。

　　**2.内部网络建设**

　　这个内部网络不仅由物理网构成，更重要的是要建立管理和服务的综合系统平台。一方面小区的很多信息如住户信息、设备信息、管理信息，甚至服务信息都是小区特有的，它们是在住户和管理公司之间交互的，具有隐私性和特定性；另一方面如果所有信息直接上Intemet，势必会造成信息拥堵，需要出口带宽的增加，直接导致营运成本的增加。对外的Intemet出口带宽也是宽带网络的重要部分，没有它将无法与社会实现信息的共享。

　　**3.数字化社区服务**

　　数字化社区服务功能有很多内容，社会提供的服务几乎都可以进入社区，目前能够实现的而且有用户需求的包括如下内容：在网上全面了解社区发展商、物业管理机构的背景资料；网上获取住户入伙、装修申请等流程，并在网上进行交互式操作；查询与自身相关的每月应交的水电、管理费等费用清单并进行网上支付；进行网上投诉、咨询、报修等，并从网上获取回复和上门维修约定、报价等。

　　发展商、物业管理机构在网上向全体或某些特定的住户发布通告；物业发展商和管理机构或者是某一些住户可以在网上发起有关小区建设与社区活动、[社会问题](https://wiki.mbalib.com/wiki/%E7%A4%BE%E4%BC%9A%E9%97%AE%E9%A2%98 "社会问题")的讨论议题，大家可以共同在网上进行交流、沟通。

　　网上浏览商品信息并进行订购；查询每次、每周或每月的购物清单等等。社区的管理服务机构通过系统进行电子商务的客户管理和[订单管理](https://wiki.mbalib.com/wiki/%E8%AE%A2%E5%8D%95%E7%AE%A1%E7%90%86 "订单管理")，包括订购客户的身份识别、查询客户的信用级别和记录、处理订单、送换货[任务管理](https://wiki.mbalib.com/wiki/%E4%BB%BB%E5%8A%A1%E7%AE%A1%E7%90%86 "任务管理")、应收款项管理等。


来源：MBAlab，仅用于内测期间测试，正式上线后删除。
